uuid: 24138d32-de00-4e61-8766-adef958fc806
langcode: en
status: true
dependencies:
  module:
    - skins
id: config_sync.module.skins
snapshotSet: config_sync
extensionType: module
extensionName: skins
items: {  }
